     This is a Geos file packer which uses Convert2.5 and then Lynx to pack
up selected files. Also dissolves packed files. Is in converted format, use
Convert 2.1 or 2.5 to return to Geos format. 
64/128 compatible, 40/80 modes. 

